lib/db.vala
lib/dbwrapper.vala
lib/misc.vala
lib/db/asociado.vala
lib/db/ciudad.vala
lib/db/lugar.vala
lib/db/region.vala
lib/db/tour.vala
lib/db/requerir_auto.vala
lib/db/turista.vala
src/sernatur.vala
src/main_window.vala
src/tour_list.vala
src/tour_editor.vala
src/tour_places.vala
src/tour_assign_vehicle.vala
src/tourist_list.vala
src/tourist_editor.vala
src/tourist_illnesses.vala
src/tourist_illness_editor.vala
src/staff_list.vala
src/staff_editor.vala
#src/staff_specialties.vala
#src/staff_specialty_editor.vala
src/query_window.vala
data/ui/main.window.ui
data/ui/main.splash.ui
data/ui/tour.list.ui
data/ui/tour.editor.ui
data/ui/tour.places.ui
data/ui/tour.place.editor.ui
data/ui/tour.assign.vehicle.ui
data/ui/tourist.list.ui
data/ui/tourist.editor.ui
data/ui/tourist.illnesses.ui
data/ui/tourist.illness.editor.ui
data/ui/staff.list.ui
data/ui/staff.editor.ui
data/ui/staff.specialties.ui
data/ui/staff.specialty.editor.ui
data/ui/place.editor.ui
data/ui/query.window.ui
data/ui/query.tree.ui
data/gschema/cl.cromer.ubb.sernatur.db.gschema.xml
data/gschema/cl.cromer.ubb.sernatur.window.gschema.xml
